package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.MgvAllStoredPrograms;
import com.qsoft.rs.sincoar.dto.MgvAllStoredProgramsDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface MgvAllStoredProgramsMapper {

    MgvAllStoredProgramsMapper INSTANCE = Mappers.getMapper(MgvAllStoredProgramsMapper.class);

    MgvAllStoredPrograms getEntidad(MgvAllStoredProgramsDTO mgvAllStoredPrograms);

    MgvAllStoredProgramsDTO getDto(MgvAllStoredPrograms mgvAllStoredPrograms);

}